/* Class = "NSButtonCell"; title = "float\nright"; ObjectID = "39"; */
"float\nright" = "flotter\nà droite";

/* Class = "NSButtonCell"; title = "float\nleft"; ObjectID = "40"; */
"float\nleft" = "flotter\nà gauche";

/* Class = "NSButtonCell"; title = "block\nright"; ObjectID = "41"; */
"block\nright" = "bloc\nà droite";

/* Class = "NSButtonCell"; title = "block\nctr."; ObjectID = "42"; */
"block\nctr." = "bloc\nctr.";

/* Class = "NSButtonCell"; title = "block\nleft"; ObjectID = "43"; */
"block\nleft" = "bloc\nà gauche";

/* Class = "NSTextFieldCell"; title = "Object Placement"; ObjectID = "50"; */
"Object Placement" = "Position de l’objet";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "aligned left"; ObjectID = "53"; */
"aligned left" = "aligné à gauche";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "aligned center"; ObjectID = "55"; */
"aligned center" = "aligné au centre";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "aligned center"; ObjectID = "57"; */
/* Class = "NSButton"; ibExternalAccessibilityDescription = "floated left"; ObjectID = "59"; */
"floated left" = "flottant à gauche";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "floated right"; ObjectID = "61"; */
"floated right" = "flottant à droite";

/* Class = "NSButtonCell"; title = "Inline (moves with text)"; ObjectID = "107"; */
"Inline (moves with text)" = "sur la ligne (se déplace avec le texte)";

/* Class = "NSButtonCell"; title = "Callout"; ObjectID = "108"; */
"Callout" = "Légende";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "109"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Object causes wrap"; ObjectID = "241"; */
"Object causes wrap" = "L’objet provoque un retour à la ligne";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "295"; */
"Layout" = "Mise en page";

/* Class = "NSButtonCell"; title = "Show Caption"; ObjectID = "296"; */
"Show Caption" = "Afficher la légende";

/* Class = "NSButtonCell"; title = "Show Introduction"; ObjectID = "297"; */
"Show Introduction" = "Afficher la présentation";

/* Class = "NSButtonCell"; title = "Show Title"; ObjectID = "298"; */
"Show Title" = "Afficher le titre";

/* Class = "NSButtonCell"; title = "Sidebar"; ObjectID = "314"; */
"Sidebar" = "Barre latérale";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "466"; */
"Not all designs/placements support this" = "Seulement certains modèles supportent ceci";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "467"; */
"Border" = "Bordure";